Bug 473603 - PC with HD3200 embedded graphic MB freezes
PC with HD3200 embedded graphic MB freezes
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati (Show other bugs)
10
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Dave Airlie
Fedora Extras Quality Assurance
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-29 12:22 EST by Marc Rechte
Modified: 2009-12-18 02:02 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-18 02:02:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Xorg.log with ATI driver (83.20 KB, text/plain)
2008-12-02 03:20 EST, Marc Rechte
no flags Details

  None (edit)
Description Marc Rechte 2008-11-29 12:22:02 EST
Description of problem:
Staring X with this driver freezes the computer (hard reset needed)
Only the vesa driver works
Version-Release number of selected component (if applicable):
Initial F10 release


How reproducible:
Install F10 on Gigabyte MA78GPM-DS2H system.
F10 will not complete install in graphic mode (probably because of this problem)


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Matěj Cepl 2008-12-01 19:28:44 EST
Thanks for the bug report.  We have reviewed the information you have provided above, and there is some additional information we require that will be helpful in our diagnosis of this issue.

When the anaconda crashes, please, switch to the console (Ctrl+Alt+F2) and cp /tmp/X* to some other place -- USB stick, some other computer via network, some on the Internet, and please attach it to the bug report as individual uncompressed file attachments using the bugzilla file attachment link below.

If you finish (or do from scrath) installation in the text mode (put "linux text" on the installtation command line), you can then try to start X Window either from the normal user's account via startx command or in the runlevel 5. Anyway, logs should be available in /var/log/Xorg.*.log. These would be very important to get attached as well.

We will review this issue again once you've had a chance to attach this information.

Thanks in advance.
Comment 2 Marc Rechte 2008-12-02 03:20:58 EST
Created attachment 325338 [details]
Xorg.log with ATI driver

Hi,

Thanks for attending this issue. 

The attached Xorg.log was gotten from the machine in runlevel 5 and "ati" driver set in /etc/xorg.conf. Most of the case the GDM will not even display itself. At this occasion, GDM was nearly sarted when the machine hung, so I assume the log is complete.

Plaese do not hesitate to contact me should you require more information.

Best regards
Comment 3 Marc Rechte 2008-12-03 11:30:26 EST
Same problem with xorg-x11-drv-ati-6.9.0-59.fc10.i386
Comment 4 Darryl Bond 2009-01-25 02:53:07 EST
This bug sounds very similar to this one:
https://bugzilla.redhat.com/show_bug.cgi?id=473757

All installs break in a very short time using the xorg-x11-drv-ati driver but work fine with the radeonhd. I have tested on 3 very similar 780G machines with the same results.
Comment 5 Marc Rechte 2009-01-26 11:23:46 EST
I would recommend to use either the radeonhd, but it gives very poor hardware acceleration or the newly released proprietary ATI driver (fglrx) which now works OK for this chipset (on my MB).
Comment 6 Bug Zapper 2009-11-18 03:00:18 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Bug Zapper 2009-12-18 02:02:04 EST
Fedora 10 changed to end-of-life (EOL) status on 2009-12-17. Fedora 10 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.